/* recommend */

section.recommend {
    margin-bottom: 120px;
}

section.recommend .recommend__body {
    max-width: 75%;
    margin: 0 auto;
	display: flex;
    flex-direction: column;
/*     align-items: center; */
}

.engagement__social:hover {
	background-color: #FF4F3D
}

section.recommend .recommend__title {
    align-self: center;
}

section.recommend .recommend__title {
	color: #EAD9AF;
	text-align: center;
	font-family: Montserrat;
	font-size: 45.466px;
	font-style: normal;
	font-weight: 800;
	line-height: normal;

    color: var(--color-primary-first);
    font-family: 'Montserrat';
    font-size: 45.466px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    width: fit-content;
}

section.recommend .recommend__title span {
	background: var(--color-base);
	box-decoration-break: clone;
}






.engagement {
	display: flex;
	justify-content: space-between;
	gap: 22px;
	flex-wrap: wrap;
}

.engagement__block {
    padding: 48px 48px 72px 48px;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
	
    gap: 40px;
}

.engagement__block.connect {
	background-color: var(--color-primary-second)
}

.engagement__block.fundrasing {
	background-color: var(--color-base)
}

.engagement h2.engagement__title {
	color: #EAD9AF;
    text-align: center;
    font-family: 'Montserrat';
    font-size: 45.466px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    font-family: 'Montserrat';
    font-size: 45.466px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    width: fit-content;
	
	margin: 0;
}

.engagement__block.connect h2.engagement__title span {
    background: var(--color-base);
    color: var(--color-primary-first);
	    box-decoration-break: clone;
}

.engagement__block.fundrasing h2.engagement__title span {
    background: var(--color-primary-second);
    color: var(--color-primary-first);
	    box-decoration-break: clone;
}

.engagement__text {
	color: #FFF;
	text-align: center;
	font-family: "Host Grotesk";
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	
	margin: 0;
}


.engagement__heading {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}

.engagement__actions {
    display: flex;
    gap: 1rem;
}

.engagement__social {
    width: 3.125rem;
    height: 3.125rem;
    background-color: #dd1702;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
	transition: .3s
}

@media (max-width: 1366px) {
	section.recommend .recommend__body {
		max-width: unset;
	}
	
	section.recommend .engagement__title {
		font-size: 35px;
	}
	
	section.recommend .engagement__text {
		font-size: 16px;
	}
	
	section.recommend .engagement__block {
		    padding: 50px 20px;
	}
}

@media (max-width: 768px) {
	.recommend__container {
		padding: 0;
	}
	
	.engagement {
		padding: 0 20px;
	}
	
	section.recommend {
    	margin-bottom: 50px;
	}
	
	section.recommend .recommend__title {
	    padding: 0 20px;
    	font-size: 35px;
	}
}